Computer Security
[EN] securityvulns.ru no-pyccku


Avant Browser DoS
Published:15.09.2008
Source:
SecurityVulns ID:9291
Type:remote
Threat Level:
5/10
Description:Integer overflow on Javascript handling.
Affected:AVANT : Avant Browser 11.7
Original documentdocumentGuns_(at)_0x90.com.ar, Avant Browser <= 11.7 Build 9 Integer Denial Of Service Exploit (15.09.2008)
Files:Avant Browser <= 11.7 Build 9 Integer Denial Of Service Exploit

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod